Debian Bug report logs - #219837
ITA: snd -- Sound file editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stefan Schwandter <swan@debian.org>

Date: Sun, 9 Nov 2003 17:33:06 UTC

Severity: normal

Merged with 220881

Fixed in version snd/7.0-1

Done: Martin Michlmayr <tbm@cyrius.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#219837; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stefan Schwandter <swan@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefan Schwandter <swan@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: snd -- Sound file editor
Date: Sun, 09 Nov 2003 10:25:32 -0700
Package: wnpp
Version: N/A; reported 2003-11-09
Severity: normal



-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux gluck 2.4.22-rc2 #1 SMP Mon Aug 18 08:28:49 PDT 2003 i686
Locale: LANG=C, LC_CTYPE=C




Merged 219837 220881. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#219837; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #14 received at 219837@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Petter Reinholdtsen <pere@hungry.com>
Cc: 219837@bugs.debian.org
Subject: Re: Merge duplicate WNPP bugs
Date: Wed, 24 Mar 2004 16:32:16 +0000
* Petter Reinholdtsen <pere@hungry.com> [2003-11-29 11:08]:
> merge 219837 220881

Do you also intend to adopt snd-motif (which, afaik, is the same as
snd but linked against motif)?
-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Martin Michlmayr <tbm@cyrius.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stefan Schwandter <swan@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 219837-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 219837-done@bugs.debian.org
Cc: geiger@debian.org, free@agnula.org, pere@hungry.com
Subject: already adopted
Date: Thu, 1 Apr 2004 15:25:45 +0100
snd (7.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: I set myself as the new maintainer, as
    Stefan Schwandter does not maintain snd anymore
  * debian/rules: enabled JACK support (set the --with-jack flag)

 -- Free Ekanayaka <free@agnula.org>  Fri, 12 Dec 2003 09:00:34 +0600


Gar, please close the WNPP bug next time!

-- 
Martin Michlmayr
tbm@cyrius.com



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:47:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.